HomePage Forums Plugins Support Drop Uploader – JS Version JS Library Conflict

This topic contains 1 reply, has 2 voices, and was last updated by  borisolhor 2 days, 22 hours ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1108

    Hello How are you?

    My web dev is just having a slight issue at the moment. Was hoping you could help in any way possible πŸ™‚ Ill paste his issue below: β€œWhen we are using this plugin in our site it shows an error and does not work
    I checked the browser console and get an alert message. I understand that the plugin is not working because of another JS library used in our site. (vendor.bundle.base.js)

    Here are the link of that js: http://dash.imageedits.com/wp-content/themes/image-edits/assets/vendors/js/vendor.bundle.base.js

    When we exclude the library (vendor.bundle.base.js), Your plugin works fine. I tested that.

    But we need not to exclude that one. We need both.”

    http://dash.imageedits.com/wp-content/themes/image-edits/assets/vendors/js/vendor.bundle.base.js

    Uploader is location on our user dashboard, dash.imageedits.com
    You can sign up and login, (just login with fake email)
    Its just in testing phase at the moment. The uploader is located where you create a new order (pick any service) and the uploader will be at the bottom.

    Thank you any help you can provide πŸ™‚
    also sorry cant provide developer details yet, as web dev was just hit by cyclone, but ill send through once the back online

    Cheers

    #1110

    Hi!
    I can’t register on your site (phone is not valid, but I tried to enter real phone number). Can you create account for me

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.